using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace muskafidi_de
{
    public partial class complectadmin : Form
    {
        public complectadmin()
        {
            InitializeComponent();
            CenterToParent();
        }

        private void complectadmin_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "_06_muskafidi_deDataSet.Complect". При необходимости она может быть перемещена или удалена.
            this.complectTableAdapter1.Fill(this._06_muskafidi_deDataSet.Complect);
            // TODO: данная строка кода позволяет загрузить данные в таблицу "muskafidi_deDataSet.Complect". При необходимости она может быть перемещена или удалена.
            this.complectTableAdapter.Fill(this.muskafidi_deDataSet.Complect);

        }

        private void label1_Click(object sender, EventArgs e)
        {
            Admin administrator = new Admin();
            administrator.Show();
            this.Hide();
        }

        private void complectDataGridView_CellContentClick(object sender, DataGridViewCellEventArgs e)
        {

        }
    }
}
